E UROPEAN S YNCHROTRON R ADIATION F ACILITY ##### INSTALLATION EUROPEENNE DE RAYONNEMENT SYNCHROTRON |

Main Page Namespace List Alphabetical List Compound List File List Namespace Members Compound Members File Members

# TangoTest.cpp File Reference

`#include <math.h>`
`#include <tango.h>`
`#include <TangoTest.h>`

## Namespaces
namespace | TangoTest
## Variables
const char * | RcsId = "$Header$"
const long | kSpecLen = 256
const long | kImagLen = 251

## Variable Documentation

const long kImagLen = 251`[static]`

const long kSpecLen = 256`[static]`

const char* RcsId = "$Header$"`[static]`

Tango Device Server User's Guide

### (c) ESRF - Software Engineering Group